[Mailman-Users] qrunner fails to start after upgrade to 2.1.1

Feczak Szabolcs feczo at fw.hu
Mon May 5 16:07:57 CEST 2003

On Sun, May 04, 2003 at 10:31:50PM -0400, Jon Carnes wrote:
> You're not the first to have this problem on Debian.  You should
> download the source and install from there.  You might also need to
> install Python from source as well - but first I would simply try
> re-installing Mailman using the source code.

You probably jumped over this part of my letter:

> > (I have recompiled mailman from source didn't help)

so it is not a package problem

Feczo ___________________________
<-- http://feczo.koli.kando.hu -->

More information about the Mailman-Users mailing list